<jhelp>

<zmap> <version> lets you investigate the mapping behavior of complex valued functions. The complex plane consists of a real and an imaginary axis, thus is two-dimensional. Therefore, the graph of a complex function, i.e. a function with complex numbers as input and output, such as:

> f(x) = z2 = (x + i y)2 = x2 - y2 + i (2xy)

is four-dimensional and difficult to visualize (see Mathematical Background). <zmap> allows you to plot the domain and the range of a complex function separately, giving you some insight into the mapping properties of the function.

### Help Content

- Mathematical Background
- Domain, Range, and Zooming
- The Toolbar
- Options
- Available Functions
- Sample Questions and Exercises
- About zMap

<zmap> can run as an applet from a web page (most convenient) but also as a stand-alone application. </jhelp>